import request from "../../common/request"

export default {
	models: function (data) {
		return request({
			url: "/rest/models",
			// url: '/flowable/model/rest/models',
			method: "post",
			data: data,
		});
	},

	editorJson: function (modelId) {
		return request({
			url: `/rest/models/${modelId}/editor/json?version=${new Date().getTime()}`,
			method: "get",
		});
	},
};
